Bump debhelper compatibility level to 11

parent 0365be07
...@@ -4,8 +4,8 @@ Priority: extra ...@@ -4,8 +4,8 @@ Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org> Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org> Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: Build-Depends:
debhelper (>= 8~) debhelper (>= 11~)
, dh-buildinfo , nodejs
Standards-Version: 3.9.4 Standards-Version: 3.9.4
Homepage: https://github.com/mikeal/forever-agent Homepage: https://github.com/mikeal/forever-agent
Vcs-Git: https://salsa.debian.org/js-team/node-forever-agent.git Vcs-Git: https://salsa.debian.org/js-team/node-forever-agent.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment